<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Category Page</title>
</head>
<body>


		<nav>
		<a href="../index.html">Home</a>
		<a href="../about.html">About</a>
		<a href="../contact.html">Contact</a>
		<a href="../gallery.html">Gallery</a>
		<a href="category.html">Category</a>
	</nav>

	<h1>Welcome to the Category page</h1>

</body>
</html>